*{
    direction: rtl !important;
}
.layout-fixed .main-sidebar {
    right: 0;
}
.brand-image {
    float: right;
}
.content-wrapper, .main-footer, .main-header {
    margin-left: 0px;
    margin-right: 250px;
}
.mr-auto-navbav{
    margin-right: auto!important;
}
.navbar-expand .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

[class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after,
[class*=icheck-]>input:first-child:checked+label::after {
    right: 15px;
    left: auto;
}
.nav-sidebar .nav-link>.right,
.nav-sidebar .nav-link>p>.right {
    left: 1rem;
    right: auto;
}
.nav-sidebar .nav-link>.right:nth-child(2),
.nav-sidebar .nav-link>p>.right:nth-child(2) {
    left: 2.2rem;
    right: auto;
}
.small-box .icon>i {
    left: 15px;
    right: auto;
}
@media (min-width: 992px){
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-right: 4.6rem!important;
    }
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-right: 4.6rem!important;
        margin-left: 0!important;
    }
}

@media (max-width: 767.98px) {
    .main-sidebar, .main-sidebar::before {
        box-shadow: none !important;
        margin-right: -250px;
    }

    .content-wrapper, .content-wrapper::before, .main-footer, .main-footer::before, .main-header, .main-header::before {
        margin-right: 0;
    }

    .sidebar-open .main-sidebar, .sidebar-open .main-sidebar::before {
        margin-right: 0;
    }
}

.login-logo img {
    width: 120px;
}
.login-logo {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}


/* My Custom theme */

[class*=sidebar-dark-] {
    background: linear-gradient(90deg, #131C19 0%, #1e382f 100%);
}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background: linear-gradient(90deg, #604f22 0%, #d2a01d 100%);
    color: #fff;
}
[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
    color: #fff;
}
[class*=sidebar-dark-] .sidebar a {
    color: #fff;
}
[class*=sidebar-dark-] .nav-header {
    color: #ffc739;
}
.navbar-white {
    background-color: #ad8a2b;
}
.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}
.main-footer {
    background: #9d7d27;
    color: #ffffff;
}
.main-footer a {
    color: #1b342c;
}
.content-header {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
    background: white;
}
a {
    color: #09563d;
}
.content-header h1 {
    color: #2d604f !important;
}
.card-header {
    padding: 0.85rem 1.25rem;
    color: white;
    background-color: #1E382F;
}
.card {
    margin-top: 22px;
}
/* .card {
    margin: 20px 12px;
} */
.nav-pills .nav-link:not(.active):hover {
    color: #FFEB3B;
}
.nav-pills .nav-link {
    color: #ffffff;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #d19806;
}
.card-primary:not(.card-outline)>.card-header {
    background-color: #1e382f;
}
img#blah {
    margin: 12px 0px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    width: 100%;
    border-radius: 6px;
}
strong.status {
    width: 100%;
}
.brand-link {
    text-align: center;
}
.brand-link img {
    width: 164px;
}
.user-panel a {
    margin-right: -2px;
    color: white;
    font-weight: bold;
}
.row_controls {
    display: flex;
    margin-top: 12px;
}
.row_controls form {
    width: 200px;
}
.row_controls a {
    margin: 0px 5px;
}
